---
Tournament:
  name: Gulf Coast Regional
  location: Lone Star College Cy-Fair
  state: TX
  level: Regionals
  division: B
  year: 2023
  medals: 3
  trophies: 3
  bids: 6
  start date: 2023-02-25
  end date: 2023-02-25
  awards date: 2023-02-25
Events:
- name: Disease Detectives
- name: Can't Judge a Powder
- name: Write It Do It
- name: Bridge
- name: Science Word
- name: Dynamic Planet
- name: Roller Coaster
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Sounds of Music
- name: Crime Busters
- name: Rotor Egg Drop
- name: We've Got Your Number
- name: Rocks and Minerals
- name: Anatomy and Physiology
- name: Botany
Teams:
- number: 1
  school: Adams Junior High School
  suffix: Team A
  state: TX
- number: 2
  school: Adams Junior High School
  suffix: Team B
  state: TX
- number: 3
  school: Anthony Middle School
  suffix: Team A
  state: TX
- number: 4
  school: Anthony Middle School
  suffix: Team B
  state: TX
- number: 5
  school: Aragon Middle School
  suffix: Team A
  state: TX
- number: 6
  school: Aragon Middle School
  suffix: Team B
  state: TX
- number: 7
  school: Creekwood Middle School
  suffix: Team A
  state: TX
- number: 8
  school: Creekwood Middle School
  suffix: Team B
  state: TX
- number: 9
  school: Goodson Middle School
  suffix: Team A
  state: TX
- number: 10
  school: Goodson Middle School
  suffix: Team B
  state: TX
- number: 11
  school: Sartartia Middle School
  suffix: Team A
  state: TX
- number: 12
  school: Sartartia Middle School
  suffix: Team B
  state: TX
- number: 13
  school: Seven Lakes Junior High School
  suffix: Team A
  city: Katy
  state: TX
- number: 14
  school: Seven Lakes Junior High School
  suffix: Team B
  city: Katy
  state: TX
- number: 15
  school: Smith Middle School
  state: TX
- number: 16
  school: Sugar Land Middle School
  city: Sugar Land
  state: TX
Placings:
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Can't Judge a Powder
  place: 2
- team: 1
  event: Write It Do It
  place: 1
- team: 1
  event: Bridge
  place: 2
- team: 1
  event: Science Word
  place: 9
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Roller Coaster
  place: 5
- team: 1
  event: Storm the Castle
  place: 5
- team: 1
  event: Wheeled Vehicle
  place: 9
- team: 1
  event: Sounds of Music
  place: 6
- team: 1
  event: Crime Busters
  place: 2
- team: 1
  event: Rotor Egg Drop
  place: 13
- team: 1
  event: We've Got Your Number
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Botany
  place: 1
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Can't Judge a Powder
  place: 3
- team: 2
  event: Write It Do It
  place: 3
- team: 2
  event: Bridge
  place: 12
- team: 2
  event: Science Word
  place: 13
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Roller Coaster
  place: 8
- team: 2
  event: Storm the Castle
  place: 8
- team: 2
  event: Wheeled Vehicle
  place: 5
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Crime Busters
  place: 4
- team: 2
  event: Rotor Egg Drop
  place: 7
- team: 2
  event: We've Got Your Number
  place: 13
- team: 2
  event: Rocks and Minerals
  place: 12
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Botany
  place: 6
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Can't Judge a Powder
  place: 7
- team: 3
  event: Write It Do It
  place: 4
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Science Word
  place: 7
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Roller Coaster
  place: 1
- team: 3
  event: Storm the Castle
  place: 9
- team: 3
  event: Wheeled Vehicle
  place: 3
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Crime Busters
  place: 9
- team: 3
  event: Rotor Egg Drop
  place: 4
- team: 3
  event: We've Got Your Number
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Botany
  place: 14
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Can't Judge a Powder
  place: 13
- team: 4
  event: Write It Do It
  place: 11
- team: 4
  event: Bridge
  place: 8
- team: 4
  event: Science Word
  place: 3
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Roller Coaster
  place: 7
- team: 4
  event: Storm the Castle
  place: 2
- team: 4
  event: Wheeled Vehicle
  place: 2
- team: 4
  event: Sounds of Music
  place: 5
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Rotor Egg Drop
  place: 9
- team: 4
  event: We've Got Your Number
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 14
- team: 4
  event: Botany
  place: 3
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Can't Judge a Powder
  place: 12
- team: 5
  event: Write It Do It
  place: 12
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Science Word
  place: 14
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Roller Coaster
  place: 11
- team: 5
  event: Storm the Castle
  place: 12
- team: 5
  event: Wheeled Vehicle
  place: 10
- team: 5
  event: Sounds of Music
  place: 14
- team: 5
  event: Crime Busters
  place: 10
- team: 5
  event: Rotor Egg Drop
  place: 12
- team: 5
  event: We've Got Your Number
  place: 11
- team: 5
  event: Rocks and Minerals
  place: 13
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Botany
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Science Word
  participated: false
- team: 6
  event: Dynamic Planet
  place: 14
- team: 6
  event: Roller Coaster
  participated: false
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Wheeled Vehicle
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Rotor Egg Drop
  participated: false
- team: 6
  event: We've Got Your Number
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Botany
  place: 12
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Can't Judge a Powder
  place: 8
- team: 7
  event: Write It Do It
  place: 5
- team: 7
  event: Bridge
  place: 6
- team: 7
  event: Science Word
  place: 12
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Roller Coaster
  place: 9
- team: 7
  event: Storm the Castle
  place: 1
- team: 7
  event: Wheeled Vehicle
  place: 6
- team: 7
  event: Sounds of Music
  place: 13
- team: 7
  event: Crime Busters
  place: 12
- team: 7
  event: Rotor Egg Drop
  place: 8
- team: 7
  event: We've Got Your Number
  place: 12
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Botany
  place: 2
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Can't Judge a Powder
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Science Word
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Roller Coaster
  participated: false
- team: 8
  event: Storm the Castle
  participated: false
- team: 8
  event: Wheeled Vehicle
  participated: false
- team: 8
  event: Sounds of Music
  participated: false
- team: 8
  event: Crime Busters
  participated: false
- team: 8
  event: Rotor Egg Drop
  participated: false
- team: 8
  event: We've Got Your Number
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Botany
  participated: false
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Can't Judge a Powder
  place: 6
- team: 9
  event: Write It Do It
  place: 10
- team: 9
  event: Bridge
  place: 7
- team: 9
  event: Science Word
  place: 1
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Roller Coaster
  place: 2
- team: 9
  event: Storm the Castle
  place: 3
- team: 9
  event: Wheeled Vehicle
  place: 8
- team: 9
  event: Sounds of Music
  place: 7
- team: 9
  event: Crime Busters
  place: 11
- team: 9
  event: Rotor Egg Drop
  place: 11
- team: 9
  event: We've Got Your Number
  place: 10
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Anatomy and Physiology
  place: 12
- team: 9
  event: Botany
  place: 11
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Can't Judge a Powder
  place: 9
- team: 10
  event: Write It Do It
  place: 13
- team: 10
  event: Bridge
  place: 10
- team: 10
  event: Science Word
  place: 4
- team: 10
  event: Dynamic Planet
  place: 7
- team: 10
  event: Roller Coaster
  place: 3
- team: 10
  event: Storm the Castle
  place: 11
- team: 10
  event: Wheeled Vehicle
  place: 7
- team: 10
  event: Sounds of Music
  place: 12
- team: 10
  event: Crime Busters
  place: 13
- team: 10
  event: Rotor Egg Drop
  place: 3
- team: 10
  event: We've Got Your Number
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Botany
  place: 4
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Can't Judge a Powder
  place: 11
- team: 11
  event: Write It Do It
  place: 14
- team: 11
  event: Bridge
  place: 11
- team: 11
  event: Science Word
  place: 8
- team: 11
  event: Dynamic Planet
  place: 2
- team: 11
  event: Roller Coaster
  participated: false
- team: 11
  event: Storm the Castle
  place: 10
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Sounds of Music
  place: 9
- team: 11
  event: Crime Busters
  place: 6
- team: 11
  event: Rotor Egg Drop
  place: 14
- team: 11
  event: We've Got Your Number
  place: 1
- team: 11
  event: Rocks and Minerals
  place: 11
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Botany
  place: 5
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Can't Judge a Powder
  participated: false
- team: 12
  event: Write It Do It
  place: 9
- team: 12
  event: Bridge
  participated: false
- team: 12
  event: Science Word
  place: 5
- team: 12
  event: Dynamic Planet
  place: 9
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Storm the Castle
  participated: false
- team: 12
  event: Wheeled Vehicle
  participated: false
- team: 12
  event: Sounds of Music
  place: 8
- team: 12
  event: Crime Busters
  place: 5
- team: 12
  event: Rotor Egg Drop
  place: 6
- team: 12
  event: We've Got Your Number
  place: 4
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Botany
  place: 10
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Can't Judge a Powder
  place: 4
- team: 13
  event: Write It Do It
  place: 7
- team: 13
  event: Bridge
  place: 5
- team: 13
  event: Science Word
  place: 6
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Roller Coaster
  place: 12
- team: 13
  event: Storm the Castle
  place: 4
- team: 13
  event: Wheeled Vehicle
  place: 4
- team: 13
  event: Sounds of Music
  place: 3
- team: 13
  event: Crime Busters
  place: 3
- team: 13
  event: Rotor Egg Drop
  place: 1
- team: 13
  event: We've Got Your Number
  place: 5
- team: 13
  event: Rocks and Minerals
  place: 2
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Botany
  place: 7
- team: 14
  event: Disease Detectives
  place: 14
- team: 14
  event: Can't Judge a Powder
  place: 5
- team: 14
  event: Write It Do It
  place: 2
- team: 14
  event: Bridge
  place: 4
- team: 14
  event: Science Word
  place: 10
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Roller Coaster
  place: 6
- team: 14
  event: Storm the Castle
  place: 7
- team: 14
  event: Wheeled Vehicle
  place: 1
- team: 14
  event: Sounds of Music
  place: 10
- team: 14
  event: Crime Busters
  place: 1
- team: 14
  event: Rotor Egg Drop
  place: 5
- team: 14
  event: We've Got Your Number
  place: 6
- team: 14
  event: Rocks and Minerals
  place: 1
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Botany
  place: 8
- team: 15
  event: Disease Detectives
  place: 11
- team: 15
  event: Can't Judge a Powder
  place: 1
- team: 15
  event: Write It Do It
  place: 8
- team: 15
  event: Bridge
  place: 1
- team: 15
  event: Science Word
  place: 2
- team: 15
  event: Dynamic Planet
  place: 6
- team: 15
  event: Roller Coaster
  place: 4
- team: 15
  event: Storm the Castle
  place: 6
- team: 15
  event: Wheeled Vehicle
  place: 11
- team: 15
  event: Sounds of Music
  place: 4
- team: 15
  event: Crime Busters
  place: 8
- team: 15
  event: Rotor Egg Drop
  place: 2
- team: 15
  event: We've Got Your Number
  place: 9
- team: 15
  event: Rocks and Minerals
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Botany
  place: 9
- team: 16
  event: Disease Detectives
  place: 13
- team: 16
  event: Can't Judge a Powder
  place: 10
- team: 16
  event: Write It Do It
  place: 6
- team: 16
  event: Bridge
  place: 9
- team: 16
  event: Science Word
  place: 11
- team: 16
  event: Dynamic Planet
  place: 13
- team: 16
  event: Roller Coaster
  place: 10
- team: 16
  event: Storm the Castle
  place: 13
- team: 16
  event: Wheeled Vehicle
  place: 12
- team: 16
  event: Sounds of Music
  place: 11
- team: 16
  event: Crime Busters
  place: 14
- team: 16
  event: Rotor Egg Drop
  place: 10
- team: 16
  event: We've Got Your Number
  place: 14
- team: 16
  event: Rocks and Minerals
  place: 9
- team: 16
  event: Anatomy and Physiology
  place: 8
- team: 16
  event: Botany
  place: 13
